@import url('https://fonts.googleapis.com/css?family=Asap');

/* Primary rules */
body {
	/*font-family: 'Asap', sans-serif;*/
	color: #4d4d4c;
	font-size: 15px;
	line-height: 1.45;
}
a:hover {
	opacity: 0.6;
	text-decoration: underline;
	transition: all 0.2s ease;
}

a:visited {
	color: #0091a0;
}

a:link {
	color: #0091a0;
}

#masterHeaderImage {
    	background-image: url("/images/UD/design-elements/Utilities-Disputes-logo-reversed.png");
    	background-repeat: no-repeat;
	background-position: 0 center;
    	float: left;
    	height: 132px;
    	overflow: hidden;
    	text-indent: -9999px;
    	width: 130px;
}

#masterHeaderImage:hover{
	opacity: 0.6;
	transition: all 0.2s ease;
}

/* Use this class to hide an element */

.hide{
    	display: none;
}

.screen-reader-text:focus{
	top:0px;
	left:0px!important;
    	font-size:100%;					
}

/* BUTTONS */

/* These styles apply to the site wide complaint and sign in button */

.top_buttons {
	bottom: 5px;
    	position: absolute;
    	right: 15px;
}

.standard-button {
	background: #e6e7e8;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 50px 0;
	font-size: 18px;
}

.complaint-button {
	background: #ffffff;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 10px 20px;
	font-size: 18px;
}

.phone-button {
	visibility: hidden;
}

.alert-button {
    	background: #FFF;
	color: #ef4136 !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 70px 0;
	font-size: 18px;
}

.footer-button {
	background: #FFF;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 30px 0;
	font-size: 18px;
}

.video-button {
	background: #FFF;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 50px 0;
	font-size: 18px;
}

.auth-link {
	border-radius: 3px;
	color: #ffffff!important;
	font-weight: bold;
	display: block;
	padding: 15px 10px;
	text-decoration: none;
	background: #585656;
	font-size: 18px;
}

.process-button {
	background: #FFF;	
	color: #4d4d4c !important;	
	border-radius: 3px;	
	font-weight: bold;	
	text-decoration: none;		  
	display: inline-block;	
	padding: 10px 20px;
	font-size: 18px;
}

.auth-link-container {
	background-color: transparent !important;
}

.header-social {
	padding-left: 5px;
}

/* Headings*/

h1 {
	color: #4d4d4c;
    	font-size: 200%;
   	font-weight: bold;
	margin: 10px 0px 15px 0;
	line-height: 1.3em;
}

h2 {
	color: #4d4d4c;
	font-size: 140%;
    	font-weight: bold;
    	margin: 10px 0px 5px 0;
	line-height: 1.3em;
}

h3 {
	color: #4d4d4c;
	font-size: 120%;
    	font-weight: bold;
    	margin: 10px 0px 5px 0;
	line-height: 1.3em;
}

h4 {
	color: #4d4d4c;
	font-size: 100%;
    	font-weight: bold;
    	margin: 10px 0px 5px 0;
	line-height: 1.3em;
}

h1 a, h2 a, h3 a, h4 a{
	color: #4d4d4c !important;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{
	opacity: 0.6;
	text-decoration:underline;
	transition: all 0.2s ease;
}

.news-title a{
	color: #4d4d4c;
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
}

.news-title a:hover{
	text-decoration: underline;
	transition: all 0.2s ease;
}

/* Home page elements*/

span.slider-title {
	background-color:black;
	opacity: 0.85;
	line-height: 1.5;
    	padding: 4px;
  	box-shadow: 5px 0 0px 0px black, -5px 0 0px 0px black;
}

.main-title {
	color: #4d4d4c;
	font-size: 160%;
	text-align: center;
	margin: 50px 0 45px;
}

.alert-title {
    	font-weight: bold;
	color: #ffffff;
	border-bottom: none;
	padding: 10px 0 10px 0;
}


.ud-news {
	padding: 0 0 10px 0;
}

.news-title {
	background: #e6e7e8;
	padding: 5px 10px 15px 18px;
	border-radius: 3px;
}





	
/* these rules are for when the screen is bigger than 768px*/

@media (min-width: 768px) {
  
#masterHeaderImage {
    background-image: url("/images/UD/Design-elements/Utilities-Disputes-logo.png");
	width: 350px;
}

.phone-button {
	background: #e6e7e8;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 18px;
    	margin: 0 5px 0 0px;
	visibility: visible;
	font-size: 16px;
}

.complaint-button {
	background: #7d425f;
	color: #FFF !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	font-size: 16px;
}

.standard-button {
	background: #e6e7e8;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 50px 0;
	font-size: inherit;
}

.alert-button {
    	background: #FFF;
	color: #ef4136 !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 70px 0;
	font-size: inherit;
}

.footer-button {
	background: #FFF;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 30px 0;
	font-size: inherit;
}


.video-button {
	background: #FFF;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 0 50px 0;
	font-size: inherit;
}

.auth-link-container-sm   .auth-link {
	background: #e6e7e8;
	color: #4d4d4c !important;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	padding: 8px 15px;
	font-size: inherit;
}

.process-button {
	background: #FFF;	
	color: #4d4d4c !important;	
	border-radius: 3px;	
	font-weight: bold;	
	text-decoration: none;		  
	display: inline-block;	
	padding: 10px 20px;
	font-size: inherit;
}


.complaint-button:hover, .standard-button:hover, .video-button:hover, .footer-button:hover, .round-icon:hover, .social-icon:hover, .phone-button:hover, .alert-button:hover, .process-button:hover, .auth-link:hover {
	opacity: 0.6;
	transition: all .2s ease-in-out;
	text-decoration: none !important;
}

.top_buttons {
	bottom: 10px;
	right: 25px;
}

.nav-primary {
	width: 100%;
	margin: 0 auto;
    	clear: left;
   	float: left;
}

.people-container {
	background: #e6e7e8;
	padding: 40px 40px 25px 40px;
	border-top-width: 6px;
	border-radius: 3px;
	min-height: 546px;
	margin: 0 0 15px 0;
}



}

/* Media Queries End */


/* Navigation styles*/

.header-bottom-container {
    background-color: #4d4d4c;
}

.breadcrumb-obo-container{
	display:none!important;
}

.RadMenu.rmResponsive .rmGroup {
    background-color: #585656;
}

.RadMenu.rmResponsive .rmSelected > .rmRootLink, .RadMenu.rmResponsive .rmFocused > .rmRootLink {
    /* background-color: #7d425f; */
    color: #ffffff;
}

.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink {

  /* root item hover and focus styles */

  /* background-color: #7d425f; */
  color: #fff;
  transition: all 0.2s ease-in 0s;
}

/* make slider indicator circles bigger and more spread */

.carousel-indicators {
    bottom: 12px;
}

.carousel-indicators li {
    height: 15px;
    margin: 1px 5px;
    width: 15px;
}

.carousel-indicators .active {
    background-color: #ffffff;
    height: 17px;
    margin: 0 5px;
    width: 17px;
}

/* These styles apply to elements of the home page */

.home-title span {
    float: right;
    font-size: 14px;
    padding: 5px;
}

.home-title span a {
    font-weight: normal;
    text-decoration: none;
}

.home-title span a:hover {
    text-decoration: underline;
	transition: all 0.2s ease-in 0s;
}

.home-title{
	display: inline-block;
	/* width:33%; */
}

.iMIS-WebPart > .ContentItemContainer, .WebPartZone > .ContentItemContainer {
    margin-bottom: 0.1em;
}

.home-button {
    background: white none repeat scroll 0 0;
    border: 2px solid #4d4d4c;
    color: #4d4d4c;
    font-weight: bold;
    margin: 15% auto 0;
    padding: 8px;
    width: 120px;
}

.image-bbyy {
    border-color: #7d425f #7d425f #ffd204 #ffd204;
    border-radius: 2em;
    border-style: solid;
    border-width: 5px;
}

.image-ybby {
    border-color: #ffd204 #7d425f #7d425f #ffd204;
    border-radius: 2em;
    border-style: solid;
    border-width: 5px;
}

.nav-secondary .sub-nav-head {
   	background-color: #0091a0;
	color: #ffffff;
}

.nav-secondary {
    background-color: #f9f7f2;
    border: 10px solid #0091a0;
    border-radius: 9px;
    margin-bottom: 1em;
}	

.header-container{
position:relative;  
}

/* Yellow border below the home slider

#ste_container_HomeSlideshow{
	border-bottom: 20px solid #ffd204;
}

*/

.footer-content {
    	background-color: #585656;
	padding-bottom: 30px;
}

.news-date {
    display: block; 
    font-size: 0.8em;
    margin: -3px 0 8px;
}

.news-tag {
	float: right;
	background-color: white;
	border-radius: 3px;
	text-decoration: none;
	display: inline-block;
	padding: 8px 12px;
	margin: -10px 20px 0px 0;
}



/* These styles apply to the h1 class 'section-header' */

.section-header {
    	background-color: #7d425f;
	color: #ffffff;
	margin: -110px 0 60px 0;
	padding: 30px 0 0px 0;
	position: relative;
}

.has-secondary-col.col-on-right .col-secondary {
    	margin-top: 16px;
}

.header-bottom-container {
    	border-bottom: 100px solid #7d4260;
}

.HomePageFullWidthArea{
	margin-top: -100px;
}

.greyHomepageArea{
	background: #e6e7e8;
	padding:1px 0px 1px 0px;
}

.youtubevideowrap {
	width: 80%;
    	max-width: 640px;
    	margin: 0 auto;
	padding-bottom: 25px;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.redHomepageArea{
	background: #ef4136;
	color: #ffffff !important;
	padding: 60px 0px 0px 0px;
}

.redHomepageArea a{
	color: #ffffff;
}

/* These styles apply to elements of the process pages */

.process-container{
	background: #e6e7e8;	
	padding: 15px 25px 5px 20px;	
	margin: 0 0 55px 0;	
	border-radius: 3px;
}

.process-container:before {
	content: " ";
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #e6e7e8;
	position: absolute;
	margin: -30px 0 0 0;
}

.step {
	background: #7d425f;
	color: #FFF;
	padding: 8px 16px 8px 16px;
	border-radius: 50%;
	margin: -9px 10px 21px 0;
	float: left;
}

.process-title {
	margin: 0px 0px 35px 15px;
}

.secondary-process-title {
	margin: 20px 0px 15px 0;
}


/* These styles apply to elements of the history page */

.history-container {
	background: #e6e7e8;
	border-radius: 3px;
	padding: 5px 20px 10px 20px;
	margin: 10px 0 30px 0;
}

.history-container:before {
	content: " ";
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #e6e7e8;
	position: absolute;
	margin: -20px 0 0 0;
}

.Time {
	color: #7d4260;
	font-size: 105%;
	position: relative;
	text-align: left;
}

.Date {
	line-height: 1;
}

.Year {
	font-size: 2.9em;
	margin: -5px 0 0 0;
}

/* These styles apply to elements of the Our People and Board pages */

.people-container {
	background: #e6e7e8;
	padding: 40px 40px 25px 40px;
	border-top-width: 6px;
	border-radius: 3px;
	margin: 0 0 15px 0;
	text-align: center;
}

.people-title {
	background: #FFF;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	margin-top: 25px;
	margin-bottom: 5px;
	border-radius: 3px;
}

.people-content {
	text-align: left; 
}

/* These styles apply to the tables with the class of standard-table */

table.standard-table{
	border-width: 1px;
	border-color: #eeeeee;
	border-collapse: collapse;
	width:100%;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

table.standard-table tr td:first-child{
	font-weight: bold;
	}

table.standard-table th {
    background-color: #e6e7e8;
    color: #4d4d4c;
    font-size: 1.2em;
    font-weight: bold;
    max-width: 33%;
    padding: 10px;
	text-align: left;
}

table.standard-table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #eeeeee;
}

table.standard-table td img{
	max-width:100px;
}

.rtsUL {
margin-bottom:15px !important;
}

/* These styles apply to the tables with the class of contact-table */

table.contact-table {
    width: 50%;
}

.contact-box {
	vertical-align: text-top;
}

.contact-header {
	display: inline-block;
	margin: 0px 5px 0px .2em;
}

/* These styles apply to the tables with the class of Resources-Table */

table.Resources-Table th {
	font-size: 1.2em;
    	background-color: #7d425f;
    	color: white;
    	text-align: left;
    	padding: 10px;
    	font-weight: normal;
}

table.Resources-Table {
    	border-collapse: collapse;
    	width: 100%;   
    	margin-top: 20px;
}

table.Resources-Table td {
	padding: 10px;
	border: 1px solid #f2f2f2;
	text-align: left;
    	padding: 10px;
}

table.Resources-Table td:first-child {
	width: 65%;
}

table.Brochure-Table td {
	width: 33%;
}

table.Resources-Table tr:nth-child(even) {
	background-color: #f2f2f2;
}


/* These styles apply to the tables with the class of Brochure-Table */

table.Brochure-Table th {
	font-size: 1.2em;
    	background-color: #7d425f;
    	color: white;
    	text-align: left;
    	padding: 10px;
    	font-weight: normal;
}

table.Brochure-Table {
    	border-collapse: collapse;
    	width: 100%;   
    	margin-top: 20px;
}

table.Brochure-Table td {
	padding: 10px;
	border: 1px solid #f2f2f2;
	text-align: left;
    	padding: 10px;
	width: 33%;
}

table.Brochure-Table tr:nth-child(even) {
	background-color: #f2f2f2;
}

/* These styles apply to the tables with the class of Webinar-Table */

table.Webinar-Table th {
    	background-color: #7d425f;
    	color: white;
    	text-align: left;
   	padding: 10px;
  	font-weight: normal;
}

table.Webinar-Table {
    border-collapse: collapse;
    width: 100%;    
    margin-top: 20px;
}

table.Webinar-Table td {
	padding: 10px;
	border: 1px solid #f2f2f2;
	text-align: left;
    padding: 10px;
}

table.Webinar-Table td:first-child {
	width: 25%;
}

table.Webinar-Table tr:nth-child(even) {
	background-color: #f2f2f2;
}

/* These styles apply to the tables with the class of Scheme-Table */

table.Scheme-Table {
    	border-collapse: collapse;
    	width: 100%;    
    	margin-top: 40px;
}

table.Scheme-Table th {
    	color: white;
    	text-align: left;
    	padding: 10px;
  	font-weight: normal;
}

thead.Top-header  {
    	background-color: #7d425f;
	font-size: 1.2em;
}

thead.Lower-header {
    	background-color: #99d4e0;
}

table.Scheme-Table td:first-child {
	width: 30%;
}

table.Scheme-Table td:last-child {
	width: 20%;
}

table.Scheme-Table tr:nth-child(even) {
	background-color: #f2f2f2;
}

table.Scheme-Table td {
	padding: 10px;
	border: 1px solid #f2f2f2;
	text-align: left;
    	padding: 10px;
}

.panel-body, .PanelBody{
	padding:0px;
}

.footer-title {
	color: #ffffff;
	padding: 50px 0 10px 0;
}

.footer-title a{
	color: #ffffff !important;
}

.newslinkitem a:hover, .footer-content a:hover{        
	text-decoration:underline;
	transition: all 0.2s ease-in 0s;
}

.newslinkitem {
    	/* border-top: 1px solid #eeeeee;*/ 
    	display: block;
    	margin-bottom: 5px;
    	padding-top: 5px;
}

.newslinkitem a {
    	margin-bottom: 5px;
	text-decoration:none;
}

.footerContactLink {
	font-size: 110%;
	margin: 0px 0px 0px 15px;
}

.TaggedListPanel .newslinkitem:first-child,.TaggedListPanel .newslinkitem:nth-child(2),.TaggedListPanel .newslinkitem:nth-child(3) {
    display: none;
}

.footer-content .TaggedListPanel .newslinkitem:first-child,.footer-content .TaggedListPanel .newslinkitem:nth-child(2),.footer-content .TaggedListPanel .newslinkitem:nth-child(3) {
    display: block;
}

/* Tab styling*/

.RadTabStrip_Metro .rtsLevel .rtsOut, .RadTabStrip_Metro .rtsLevel .rtsIn, .RadTabStrip_Metro .rtsLevel .rtsTxt {
    font-size: 110%;
    padding: 3px!important;
}

.RadTabStripTop_Metro .rtsLevel1, .RadTabStripTop_Metro .rtsLevel1 .rtsUL, .RadTabStrip_Metro .rtsLevel1, .RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: transparent !important;
}

.RadTabStripTop_Metro .rtsLevel1 {
    background-color: none;
    border: none;
    border-radius: 5px 5px 0 0;
	margin:2px;
}

.RadTabStrip_Metro .rtsLevel1 .rtsLI {
    margin: 2px;
}
.footer-nav-copyright {
    color: #fff;
}

.hidden {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}

/*======================================//=======================================
	Suppress the "refresh" button on page /UD/Case/Default.aspx - BMcP 
======================================//=======================================*/
#ctl01_TemplateBody_WebPartManager1_gwpciNewReportDisplayCommon_ciNewReportDisplayCommon_ParamSheet1 {
	visibility:hidden;
	height:0px;
}
#ctl00_TemplateBody_WebPartManager1_gwpciNewReportDisplayCommon_ciNewReportDisplayCommon_ParamSheet1  {
	visibility:hidden;
	height:0px;
}


